.myVideoCarrossel {
    margin-left: -46%;
    margin-top: -6em;
    width: 100em;
    height: 37.4em;
    border-radius: 10%;
}

.textoApresentacaoVideo {
    font-size: 40px;
    line-height: 1.2;
    color: #006697;
    padding-top: 4%;
    padding-left: -2%;
    margin-top: 0%;
    margin-left: -45%;
    font-family: 'Open Sans', sans-serif;
    width: 35.84em;
    height: 3.1em;
    margin-bottom: 12%;
    background-color: #fff;
	box-shadow: rgb(128 128 128 / 80%) 0px 0px 1em;
}



/* max-width  */
@media screen and (max-width: 480px) {
/*.myVideoCarrossel {
    margin-left: 6em;
    margin-top: -2.6em;
}*/

.myVideoCarrossel {
    margin-left: 27%;
    margin-top: 2em;
    width: 24em;
    height: 16em;
    border-radius: 10%;
}


.textoApresentacaoVideo {
    z-index: 1000;
    font-size: 16px;
    line-height: 1.2;
    color: #006697;
    padding-top: 4%;
    padding-left: 0%;
    margin-top: -15.8%;
    margin-left: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 21.84em;
    height: 2.8em;
    margin-bottom: 12%;
    background-color: #fff;
    box-shadow: rgba(144, 203, 44) 0px 0px 0em;
    /* padding-left: 11%; */
}
	
	
}